

@media(max-width:1200px){

.hero-section h1{

font-size:60px;

}
.submit-btn {
    width: 50%;
    height: 60px;
    border: none;
    border-radius: 16px;
    background: linear-gradient(90deg, #7d3cff, #cb53ff);
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: .35s;
    box-shadow: 0 20px 40px rgba(181, 72, 255, .30);
}

}
@media(max-width:1024px){

.hero-section{

padding-top:150px;

padding-bottom:140px;

}

.hero-section h1{

text-align:center;

}

.hero-info{

justify-content:center;

}

.hero-buttons{

justify-content:center;

}

}

@media(max-width:992px){

.hero-section{

padding-top:150px;

text-align:center;

}
.submit-btn {
    width: 100%;
    height: 60px;
    border: none;
    border-radius: 16px;
    background: linear-gradient(90deg, #7d3cff, #cb53ff);
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: .35s;
    box-shadow: 0 20px 40px rgba(181, 72, 255, .30);
}

.hero-buttons{

justify-content:center;

}

.hero-info{

justify-content:center;

}

.hero-counter{

grid-template-columns:repeat(2,1fr);

}

.hero-image{

margin-top:70px;

}

}

@media(max-width:768px){

.hero-section{

padding:130px 0 120px;

}

.hero-section h1{

text-align:center;

}

.hero-section h1 span{

margin-top:15px;

}

.hero-info{

flex-direction:column;

align-items:center;

}

.hero-buttons{

flex-direction:column;

align-items:center;

}

.hero-buttons a{

width:260px;

}

.registration-benefits{
    padding:25px 20px;
}

.registration-benefits h3{
    font-size:1.7rem;
}

.benefit-grid{
    grid-template-columns: repeat(2,1fr);
    gap:20px;
}

.benefit-grid div{
    padding:20px 15px;
}

}

@media(max-width:576px){

.hero-section{

padding-top:130px;

}

.hero-section h1{

font-size:36px;

}

.hero-section p{

font-size:16px;

}
.registration-benefits{
    border-radius:20px;
    padding:20px 15px;
}

.registration-benefits h3{
    font-size:1.5rem;
    margin-bottom:25px;
}

.benefit-grid{
    grid-template-columns:1fr;
    gap:18px;
}

.benefit-grid div{
    display:flex;
    align-items:center;
    text-align:left;
    gap:18px;
    padding:18px;
}

.benefit-grid i{
    width:55px;
    height:55px;
    margin:0;
    font-size:22px;
    flex-shrink:0;
}

.benefit-grid span{
    font-size:15px;
}


}
@media(max-width:992px){

.about-media{

grid-template-columns:1fr;

}

.video-card{

height:320px;

}
.benefit-grid{
    grid-template-columns: repeat(3,1fr);
}

}

@media(max-width:425px){

.hero-section{

padding-top:120px;

padding-bottom:100px;

}

.hero-section h1{

font-size:2rem;

}

.hero-section h1 span{

font-size:1.2rem;

}

.hero-info{

margin-top:25px;

}

.hero-buttons{

margin-top:30px;

}

}

@media(max-width:768px){

.section-title{

text-align:center;

}

.section-title h2{

font-size:34px;

}

.feature-box{

text-align:left;

}

}

@media(max-width:991px){

.timeline{

margin-left:0;

}

.timeline::before{

display:none;

}

.timeline-item{

display:block;

}

.timeline-item::before{

display:none;

}

.time{

width:100%;

padding-left:0;

margin-bottom:15px;

}

.schedule-tabs{

justify-content:center;

}

.schedule-tabs .nav-link{

margin-bottom:15px;

}

}

@media(max-width:576px){

.schedule-card{

padding:20px;

}

.schedule-card h4{

font-size:20px;

}

}

@media(max-width:992px){

.cta-box{

text-align:center;

padding:50px 30px;

}

.cta-btn{

margin-top:30px;

}

}

@media(max-width:576px){

.highlight-card{

padding:30px 20px;

}

.highlight-icon{

width:75px;

height:75px;

font-size:28px;

}

.cta-box h2{

font-size:30px;

}

}

@media(max-width:768px){

.sponsor-card{

height:130px;

padding:20px;

}

.sponsor-card img{

max-width:120px;

}

}

@media(max-width:768px){

.testimonial-card{

padding:25px;

}

.accordion-button{

font-size:16px;

padding:18px;

}

}

@media(max-width:992px){

.featured{

transform:scale(1);

}

.pricing-card{

padding:45px 30px;

}

}

@media(max-width:768px){

.price{

font-size:54px;

}

.pricing-card h3{

font-size:28px;

}

.pricing-icon{

width:80px;
height:80px;
font-size:30px;

}

}

@media(max-width:992px){

.summary-card{

margin-top:40px;

position:relative;

top:0;

}

.registration-card{

padding:35px;

}

}

@media(max-width:768px){

.registration-card h2{

font-size:30px;

}

.registration-card{

padding:30px 20px;

}

.summary-card{

padding:30px;

}

}